Subject: Re: Arabic Customer Support
From: Abdul Ahad <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 00:26:31 +0530

I will neither want to face such interview nor suggest to anyone . I never
seen such vulgar company ever in my life.

Please don't sent me again such mail otherwise I will file case against you.

Thanks and Regards
Abdul Ahad

On Tue, 13 Apr 2021, 3:45 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
>  Hi Dear,
>
> Your Profile has been shortlisted for Arabic Customer Support Email and
> Chat Process.
>
> Please apply on bellow test in Arabic to proceed further.
>
> https://www.jotform.com/form/72265115525452
>
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=/T0C6UAkuAiux4XodbpEvM1gXbYP9llYNjZkPYoNRkY=&id1=7684>
>
>
>
>